<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/linearLayout3"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/light_gray">

    <LinearLayout
        android:id="@+id/linearLayout1"
        android:layout_width="match_parent"
        android:layout_height="360dp"
        android:orientation="vertical"
        android:gravity="center"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="50dp"
        tools:ignore="MissingConstraints">


        <TextView
            android:id="@+id/tv_host_id"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:textSize="36dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginStart="100dp"
            />


        <TextView
            android:id="@+id/tv_sn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:textSize="36dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginStart="100dp"
            />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:textSize="36dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginStart="100dp"
            />
        <TextView
            android:id="@+id/tv_drgno"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:textSize="36dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginStart="100dp"
            />
        <TextView
            android:id="@+id/tv_data"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:textSize="36dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginStart="100dp"
            />
        <TextView
            android:id="@+id/tv_print_time"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="TextView"
            android:textSize="36dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginStart="100dp"
            />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/linearLayout112"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:layout_marginStart="50dp"
        android:layout_marginEnd="50dp"
        app:layout_constraintTop_toBottomOf="@id/linearLayout1"
        app:layout_constraintStart_toStartOf="parent">
        <View
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="#000000"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout1111"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/linearLayout112"
        app:layout_constraintStart_toStartOf="parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="請確認領藥人的訊息內容是否正確\n再按下「確定取貨」按鈕"
            android:textSize="36dp"
            android:gravity="center"
            android:textAlignment="center"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/light_gray"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout1111"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        >

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/error"
            android:gravity="center"
            android:text="出貨明細："
            android:textColor="@color/white"
            android:textSize="30sp"
            android:textStyle="bold" />


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerDialogBuyList"
            android:layout_width="match_parent"
            android:layout_height="750dp"
            />

        <LinearLayout
            android:id="@+id/layoutNfcPay"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:gravity="center"
            android:orientation="horizontal">

            <Button
                android:id="@+id/buttonCancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:backgroundTint="@color/white"
                android:visibility="gone"
                android:text="取消(40)"
                android:textSize="30sp"
                android:textColor="@color/black" />

            <Button
                android:id="@+id/buttonAddProduct"
                android:layout_width="wrap_content"
                android:layout_height="120dp"
                android:layout_weight="1"
                android:backgroundTint="@color/white"
                android:text="確定取貨"
                android:textColor="@color/black"
                android:textSize="60sp"
                android:visibility="visible" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>